<?php 	
	if (!$connexion) {	
		$sujet_du_mail = "Probleme de connexion à MySQL";
		$contenu_du_mail = "La page ".$_SERVER['PHP_SELF']." a provoqué une erreur lors de sa tentative de connexion au serveur Mysql situé sur le serveur ".$serveur." l'utilisateur est ".$utilisateur." avec comme mot de passe ".$mot_de_passe." il faudrait vérifier si le serveur MySQL est actuellement lancé et si les paramètres des connexion sont valides.";
		mail($support, $sujet_du_mail, $contenu_du_mail);
	}
	if (!$selection_de_la_base) {
		$sujet_du_mail = "Probleme de sélection de la base";
		$contenu_du_mail = "La page ".$_SERVER['PHP_SELF']." a provoqué une erreur lors de sa tentative de sélection de la base $nom_de_la_base ";
	mail($support, $sujet_du_mail, $contenu_du_mail);
	}
?>